archiva-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jvan...@apache.org
Subject svn commit: r471368 - /maven/archiva/trunk/maven-meeper/src/bin/synchronize.sh
Date Sun, 05 Nov 2006 05:23:48 GMT
Author: jvanzyl
Date: Sat Nov  4 21:23:47 2006
New Revision: 471368

URL: http://svn.apache.org/viewvc?view=rev&rev=471368
Log:
o the m1 -> m2 conversion now works with archiva

Modified:
    maven/archiva/trunk/maven-meeper/src/bin/synchronize.sh

Modified: maven/archiva/trunk/maven-meeper/src/bin/synchronize.sh
URL: http://svn.apache.org/viewvc/maven/archiva/trunk/maven-meeper/src/bin/synchronize.sh?view=diff&rev=471368&r1=471367&r2=471368
==============================================================================
--- maven/archiva/trunk/maven-meeper/src/bin/synchronize.sh (original)
+++ maven/archiva/trunk/maven-meeper/src/bin/synchronize.sh Sat Nov  4 21:23:47 2006
@@ -55,12 +55,12 @@
 
 [ "$MODE" = "batch" ] && echo && echo "Press any key to run the m1 to m2
conversion, or hit ^C to quit." && echo
 
-echo "Running repoclean"
+echo "Running Maven 1.x to Maven 2.x conversion ..."
 
-#(
-#  $REPOCLEAN/m1-m2-conversion.sh $syncProperties
-#  retval=$?; if [ $retval != 0 ]; then exit $retval; fi
-#)
+(
+  $REPOCLEAN/m1-m2-conversion.sh $syncProperties
+  retval=$?; if [ $retval != 0 ]; then exit $retval; fi
+)
 retval=$?; if [ $retval != 0 ]; then exit $retval; fi
 
 # ------------------------------------------------------------------------



Mime
View raw message